<?php
/**
*
* acp [Arabic]
*
* @package language
* @version $Id: info_acp_version_check.php 51 2007-10-30 04:40:42Z Handyman $
* @copyright (c) 2007 StarTrekGuide
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Translated by A.B.M.K <http://phpbbarabia.com> & <http://al-yemen.de/mods> 
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_MOD_VERSION_CHECK'	=> 'فحص تحديث الهاكات',
	'ANNOUNCEMENT_TOPIC'	=> 'موضوع التحديث',

	'CURRENT_VERSION'		=> 'الاصدار الحالي',

	'DOWNLOAD_LATEST'		=> 'تحميل اخر اصدار',

	'LATEST_VERSION'		=> 'اخر اصدار',

	'NO_ACCESS_MODS_DIRECTORY'	=> 'غير قادر على فتح مجلد adm/mods, الرجاء التاكد من وجود المسار الصحيح و التاكد ايضاً من تصاريح المجلد!',
	'NO_INFO'					=> 'لا يمكن الاتصال بسرفر النسخة',
	'NOT_UP_TO_DATE'			=> '%s غير محدث',

	'RELEASE_ANNOUNCEMENT'	=> 'موضوع الاعلان ان وجد!',
	'UP_TO_DATE'			=> '%s محدث الى حد الان',

	'VERSION_CHECK'			=> 'افحص تحديث الهاكات',
	'VERSION_CHECK_EXPLAIN'	=> 'افحص اذا كنت ترغب بمعرفة اصدارات جديدة للهاكات التي قمت بتركيبها',
));

?>